% Author: Matthew Dawson matthew@mjdsystems.ca
% Organization: McMaster Centre for Software Certification

function [ gi ] = find_cell_in_list( object, grid, find_cell )

    gi = -1;
    
    for i = 1:size(grid, 2)
        if grid{i} == find_cell
            gi = i;
            break;
        end
    end
    
    assert(gi ~= -1, 'Failed to find looked for cell!')
end

